#pragma once

#include <LibQtGeoViewerCore/NamedValue.h>


class SceneConfig
{
public:
	SceneConfig(void)
	{
		m_EnableAutoCentering .Reset( true , "AutoCentering" );
		m_EnableAutoReisze    .Reset( true , "AutoResize"    );
	}

public:
	NamedValue<bool> m_EnableAutoCentering;
	NamedValue<bool> m_EnableAutoReisze;
};
